## alml 2002.03.04

=== Makefile ===
# Used by Debian GNU/Linux.
DESTDIR=debian/alml

# Where to put binaries on "make install".
BIN =  $(DESTDIR)/usr/bin

# Where to put configuration files
ETCDIR= $(DESTDIR)/etc

# Where to put documentation, readme and copyright
DOCDIR= $(DESTDIR)/usr/share/doc/alml

# Man directory
MANDIR= $(DESTDIR)/usr/share/man/man1

# From FHS:
# Any program or package which contains or requires data that 
# doesn't need to be modified should store that data in /usr/share 
# (or /usr/local/share, if installed locally). It is
# recommended that a subdirectory be used in /usr/share for this purpose. 

SHAREDIR= $(DESTDIR)/usr/share/alml


# Must be root to install.
install:

	if test -f $(BIN)/a2engine ; then	\
		rm -f $(BIN)/a2engine ;		\
	fi

	if test -f $(BIN)/alml ; then	\
		rm -f $(BIN)/alml ;		\
	fi

	if test -f $(BIN)/alml-pageref ; then	\
		rm -f $(BIN)/alml-pageref ;		\
	fi

	if test -f $(BIN)/alml-sp2be ; then	\
		rm -f $(BIN)/alml-sp2be ;		\
	fi

	if test -d $(SHAREDIR); then	\
		rm -rf $(SHAREDIR);	\
	fi


	if test -d $(DOCDIR); then	\
		rm -rf $(DOCDIR);	\
	fi

	install -d $(DOCDIR) $(BIN) $(MANDIR) $(SHAREDIR) $(ETCDIR)
	install -m755 ./bin/*			$(BIN)
	cp -a ./share/* 			$(SHAREDIR)
	install -m644 ./etc/alml-tex.sty	$(ETCDIR)
	cp -a ./doc/*				$(DOCDIR)
	install -m644 ./README			$(DOCDIR)

# uninstall
clean:
	rm -rf $(DOCDIR)
	rm -rf $(SHAREDIR)
	rm -f $(BIN)/a2engine
	rm -f $(ETCDIR)/alml-tex.sty
	rm -f $(BIN)/alml 
	rm -f $(BIN)/alml-pageref
	rm -f $(BIN)/alml-sp2be
	rm -f $(BIN)/alml-extra
	rm -f $(BIN)/alml-extra-menu
	rm -f $(BIN)/alml-sp2sp

# No compilation needed
all:


#-----------------------------------------------------------------------
# Internal use
#-----------------------------------------------------------------------

Almlclean:
	./alml.ver
	rm -rf *.orig
	rm -rf *.orig?
	rm -rf *.orig??
	rm -rf *.orig???
	rm -rf bin/*.orig
	rm -rf bin/*.orig?
	rm -rf bin/*.orig??
	rm -rf bin/*.orig???
	rm -rf bin/*~
	rm -rf etc/*.orig
	rm -rf etc/*.orig?
	rm -rf etc/*.orig??
	rm -rf etc/*.orig???
	rm -rf doc/*.orig
	rm -rf doc/*.orig?
	rm -rf doc/*.orig??
	rm -rf doc/*.orig???
	rm -rf man/*.orig
	rm -rf man/*.orig?
	rm -rf man/*.orig??
	rm -rf man/*.orig???
	rm -rf share/*.orig
	rm -rf share/*.orig?
	rm -rf share/*.orig??
	rm -rf share/*.orig???
	rm -rf debian/alml
	rm -rf debian/alml.p*
	rm -rf debian/alml.s*
	rm -f build-stamp
	rm -f configure-stamp
	rm -f po/alml.mo
