=== debian/changelog ===
alml (2002.03.04) unstable; urgency=low

  * Packaging 2002.03.04 release.
  * Added tetex-eurosym in control file
  * Software tree structure still the same, so no changes in debian/rules or in
    Makefile

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 10 Mar 2002 18:44:00 +0200

alml (2002.02.09) unstable; urgency=low

  * Table cell can contain in-line or some kind of block elements.

 -- Daniele Giacomini <daniele@swlibero.org>  Fri, 08 Feb 2002 19:00:00 +0100

alml (2002.02.08) unstable; urgency=low

  * Packaging 2002.02.07 release.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Fri, 8 Feb 2002 16:11:00 +0200

alml (2002.02.07) unstable; urgency=low

  * Now a table cell can contain also the "syntax" element, although it
    is a block element and not an in-line.
  * Corrected typesetting for '"'.
  * To compile "a2" correctly, teTeX should be configured to have
    font_mem_size=800000.
  * Corrected typesetting for literal elements into LaTeX for
    "'" and ",".
  * Added experimental Euro symbol, with &euro; SGML macro.
  * Modified the table for HTML typesetting, to allow also non standard
    tables to work correctly.
      
 -- Daniele Giacomini <daniele@swlibero.org>  Thu, 31 Jan 2002 12:00:00 +0100

alml (2001.09.16) unstable; urgency=low

  * Packaging 2001.09.03 release.
  * First Debian release.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 24 Dec 2001 19:27:00 +0200

alml (2001.10.09) unstable; urgency=low

  * New upstream version.
      
 -- Daniele Giacomini <daniele@swlibero.org>  Tue, 19 Oct 2001 19:00:00 +0200

alml (2001.09.14) unstable; urgency=low

  * New upstream version.
      
 -- Daniele Giacomini <daniele@swlibero.org>  Fri, 14 Sep 2001 12:58:00 +0200

alml (2001.08.31) unstable; urgency=low

  * New upstream version.
      
 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Fri, 31 Aug 2001 14:55:00 +0200

alml (2001-08-29) unstable; urgency=low

  * While configuration file is only one, it have been moved
    from /etc/alml/ to /etc/.
  * Midified Copyright file. Author(s) changed to Author as
    lintian requires.
  * debian/conffiles
  * Version number is like upstream Author version.
      
 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Wed, 29 Aug 2001 23:55:00 +0200

alml (0.0.20010829-3) unstable; urgency=low

  * Piccole modifiche all'elemento tabular nella composizione
    attraverso LaTeX.

 -- Daniele Giacomini <daniele@swlibero.org>  Wed, 29 Aug 2001 13:50:00 +0200

alml (0.0.20010829-2) unstable; urgency=low

  * Added postinst script. It modifies pool_size value in
    /etc/texmf/texmf.cnf and then it runs texconfig init
    to load new configuration. Old pool_size value has been
    quoted in a comment after the new value.

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Wed, 29 Aug 2001 12:09:00 +0200

alml (0.0.20010829-1) unstable; urgency=low

  * Piccolissime modifiche al Makefile

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Wed, 29 Aug 2001 00:25:00 +0200

alml (0.0.20010828-3) unstable; urgency=low

  * Spostati altri file da /etc/ a /usr/share/alml/, con le modifiche
    necessarie nel catalogo SGML e nel programma alml.

 -- Daniele Giacomini <daniele@swlibero.org>  Tue, 28 Aug 2001 23:15:00 +0200

alml (0.0.20010828-2) unstable; urgency=low

  * Le directory html/ xml/ e entities/ sono state spostate in
  * /usr/share/alml. Modificato il sorgente di conseguenza.

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Tue, 28 Aug 2001 20:25:00 +0200

alml (0.0.20010828-1) unstable; urgency=low

  * Spostati i programmi Perl nella sottodirectory bin/.
  * Integrata la maggior parte delle modifiche di Gaetano Paolone nel
  * sorgente originale.

 -- Daniele Giacomini <daniele@swlibero.org>  Tue, 28 Aug 2001 11:25:00 +0200

alml (0.0.20010818-1) unstable; urgency=low

  * Initial Release.
  * modificato il Makefile, modificata la struttura delle directory
  * del pacchetto originario

 -- Gaetano Paolone <bigpaul@linuxfaq.it>  Sat, 25 Aug 2001 21:46:35 +0200

Local variables:
mode: debian-changelog
End:
