=== debian/control ===
Source: alml
Section: doc
Priority: optional
Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), gettext
Standards-Version: 3.5.2

Package: alml
Architecture: all
Depends: ${perl:Depends}, tetex-bin (>= 0.9.990310-1), tetex-extra (>= 1.0.2), html2ps (>= 1.0), liblocale-gettext-perl (>= 1.01-8), sharutils (>=4.2.1-1), imagemagick (>= 4.2.8-9), sp, psutils (>= 1.17-9), tetex-eurosym
Suggests: postscript-viewer, pdf-viewer
Description: This package provides a SGML typesetting system.
 Alml is a SGML typesetting system developed
 for a big italian document: "Appunti di informatica libera".
 Alml is made for very big documentation projects, and can generate
 PDF, PostScript, HTML and pure text output.
