=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/alml.sgml > alml.1
	msgfmt -o po/alml.mo po/it.po
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	# Add here commands to clean up after the build process.
	rm -f build-stamp configure-stamp
	-cd debian && rm -rf files* substvars alml*
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/alml.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/alml
	mkdir -p debian/alml/usr/share/locale/it/LC_MESSAGES/
	cp po/alml.mo debian/alml/usr/share/locale/it/LC_MESSAGES/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron

# Installing man pages...

	cp man/alml.1 debian/alml/usr/share/man/man1/
	cp man/a2engine.1 debian/alml/usr/share/man/man1/
	cp man/alml-extra.1 debian/alml/usr/share/man/man1/
	cp man/alml-extra-menu.1 debian/alml/usr/share/man/man1/
	

	ln -s alml.1 debian/alml/usr/share/man/man1/alml-pageref.1
	ln -s alml.1 debian/alml/usr/share/man/man1/alml-sp2be.1
	ln -s alml.1 debian/alml/usr/share/man/man1/alml-sp2sp.1

#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
