## alml 2005.01.01-2

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # (or /usr/local/share, if installed locally). It is
 # recommended that a subdirectory be used in /usr/share for this purpose. 
 
-SHAREDIR= $(DESTDIR)/usr/share/alml
+SHAREDIR= $(DESTDIR)/usr/share/sgml/alml
 
 
 # Must be root to install.
@@ -50,19 +50,19 @@
 		rm -rf $(DOCDIR);	\
 	fi
 
-	install -d $(DOCDIR) $(BIN) $(MANDIR) $(SHAREDIR) $(ETCDIR)
+	install -d $(DOCDIR) $(BIN) $(MANDIR) $(SHAREDIR) 
 	install -m755 ./bin/*			$(BIN)
-	cp -a ./share/* 			$(SHAREDIR)
-	install -m644 ./etc/alml-tex.sty	$(ETCDIR)
+	#install -m644 ./etc/alml-tex.sty	$(ETCDIR)
 	cp -a ./doc/*				$(DOCDIR)
 	install -m644 ./README			$(DOCDIR)
+	cp -a ./share/sgml/* 			$(SHAREDIR)
 
 # uninstall
 clean:
 	rm -rf $(DOCDIR)
 	rm -rf $(SHAREDIR)
 	rm -f $(BIN)/a2engine
-	rm -f $(ETCDIR)/alml-tex.sty
+#	rm -f $(ETCDIR)/alml-tex.sty
 	rm -f $(BIN)/alml 
 	rm -f $(BIN)/alml-pageref
 	rm -f $(BIN)/alml-sp2be
@@ -80,34 +80,18 @@
 
 Almlclean:
 	./alml.ver
-	rm -rf *.orig
-	rm -rf *.orig?
-	rm -rf *.orig??
-	rm -rf *.orig???
-	rm -rf bin/*.orig
-	rm -rf bin/*.orig?
-	rm -rf bin/*.orig??
-	rm -rf bin/*.orig???
+	rm -rf *.orig*
+	rm -rf bin/*.orig*
 	rm -rf bin/*~
-	rm -rf etc/*.orig
-	rm -rf etc/*.orig?
-	rm -rf etc/*.orig??
-	rm -rf etc/*.orig???
-	rm -rf doc/*.orig
-	rm -rf doc/*.orig?
-	rm -rf doc/*.orig??
-	rm -rf doc/*.orig???
-	rm -rf man/*.orig
-	rm -rf man/*.orig?
-	rm -rf man/*.orig??
-	rm -rf man/*.orig???
-	rm -rf share/*.orig
-	rm -rf share/*.orig?
-	rm -rf share/*.orig??
-	rm -rf share/*.orig???
+	rm -rf etc/*.orig*
+	rm -rf doc/*.orig*
+	rm -rf man/*.orig*
+	rm -rf share/*.orig*
+	rm -rf share/sgml/*.orig*
 	rm -rf debian/alml
 	rm -rf debian/alml.p*
 	rm -rf debian/alml.s*
 	rm -f build-stamp
 	rm -f configure-stamp
 	rm -f po/alml.mo
+	cd doc/example ; make clean
