=== po/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #=======================================================================
-# Copyright (C) 2000-2001 Daniele Giacomini daniele@swlibero.org
+# Copyright (C) 2000-2004 Daniele Giacomini daniele@swlibero.org
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
