=== doc/example/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #=======================================================================
-# Copyright (c) 2000-2001 Daniele Giacomini daniele@swlibero.org
+# Copyright (C) 2000-2003 Daniele Giacomini daniele@swlibero.org
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -48,6 +48,7 @@
 	rm -f $(DOC_PREFIX)*.tex			; \
 	rm -f $(DOC_PREFIX)*.dvi			; \
 	rm -f $(DOC_PREFIX)*.sp				; \
+	rm -f $(DOC_PREFIX)*.sp2			; \
 	rm -f $(DOC_PREFIX)*.ps				; \
 	rm -f $(DOC_PREFIX)*.pdf			; \
 	rm -f $(DOC_PREFIX)*.txt			; \
@@ -57,9 +58,17 @@
 	rm -f $(DOC_PREFIX)*.tchk			; \
 	rm -f $(DOC_PREFIX)*.tdiag			; \
 	rm -f $(DOC_PREFIX)*.diag			; \
+	rm -f $(DOC_PREFIX)*.pageloc			; \
+	rm -f $(DOC_PREFIX)*.pageref			; \
+	rm -f $(DOC_PREFIX)*.debug			; \
+	rm -f $(DOC_PREFIX)*.out			; \
+	rm -f alml.diag					; \
+	rm -f .diag					; \
+	rm -f .log					; \
 	rm -f *.html					; \
 	rm -f *.bak					; \
 	rm -f *.jpg					; \
+	rm -f *.midi					; \
 	rm -f *.ps					; \
 	rm -f *\~
