=== debian/changelog ===
alml (2005.01.01-2) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 17 Feb 2005 00:00:00 +0100

alml (2004.11.01-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 01 Nov 2004 00:00:00 +0100

alml (2004.10.10-4) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 10 Oct 2004 00:00:00 +0100

alml (2004.10.10-3) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 10 Oct 2004 00:00:00 +0100

alml (2004.10.10-2) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 10 Oct 2004 00:00:00 +0100

alml (2004.10.10-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 10 Oct 2004 00:00:00 +0100

alml (2004.09.24-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Fri, 24 Sep 2004 00:00:00 +0100

alml (2004.09.16-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 16 Sep 2004 00:00:00 +0100

alml (2004.09.05-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 05 Sep 2004 00:00:00 +0100

alml (2004.09.02-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 02 Sep 2004 00:00:00 +0100

alml (2004.09.01-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 01 Sep 2004 00:00:00 +0100

alml (2004.08.30-2) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 30 Aug 2004 00:00:00 +0100

alml (2004.08.30-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 30 Aug 2004 00:00:00 +0100

alml (2004.08.07-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 07 Aug 2004 00:00:00 +0100

alml (2004.07.27-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 27 Jul 2004 00:00:00 +0100

alml (2004.07.19-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 19 Jul 2004 00:00:00 +0100

alml (2004.07.18-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 18 Jul 2004 00:00:00 +0100

alml (2004.07.14-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 14 Jul 2004 00:00:00 +0100

alml (2004.07.10-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 10 Jul 2004 00:00:00 +0100

alml (2004.07.01-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 01 Jul 2004 00:00:00 +0100

alml (2004.06.14-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 14 Jun 2004 00:00:00 +0100

alml (2004.05.29-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 29 May 2004 00:00:00 +0100

alml (2004.05.23-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 23 May 2004 00:00:00 +0100

alml (2004.05.21-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Fri, 21 May 2004 00:00:00 +0100

alml (2004.05.20-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 20 May 2004 00:00:00 +0100

alml (2004.05.12-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 12 May 2004 00:00:00 +0100

alml (2004.05.01-1) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sat, 01 May 2004 00:00:00 +0100

alml (2004.04.29) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 29 Apr 2004 00:00:00 +0100

alml (2004.04.28) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 28 Apr 2004 00:00:00 +0100

alml (2004.04.27) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 27 Apr 2004 00:00:00 +0100

alml (2004.04.17) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 17 Apr 2004 00:00:00 +0100

alml (2004.04.06) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 06 Apr 2004 00:00:00 +0100

alml (2004.03.23) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 23 Mar 2004 00:00:00 +0100

alml (2004.03.22) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 22 Mar 2004 00:00:00 +0100

alml (2004.03.21) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Sun, 21 Mar 2004 00:00:00 +0100

alml (2004.03.16) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Tue, 16 Mar 2004 00:00:00 +0100

alml (2004.02.04) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Wed, 02 Feb 2004 00:00:00 +0100

alml (2004.01.01) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 01 Jan 2004 00:00:00 +0100

alml (2003.10.27) unstable; urgency=low
  * New upstream version.

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Mon, 27 Oct 2003 24:00:00 +0100


