=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=2
 
 configure: configure-stamp
 configure-stamp:
@@ -47,6 +47,10 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/alml
 	mkdir -p debian/alml/usr/share/locale/it/LC_MESSAGES/
 	cp po/alml.mo debian/alml/usr/share/locale/it/LC_MESSAGES/
+	mkdir -p debian/alml/etc/texmf/texmf.d/
+	mkdir -p debian/alml/usr/share/alml/
+	mkdir -p debian/alml/etc/sgml/
+	cp etc/texmf/texmf.d/94alml.cnf debian/alml/etc/texmf/texmf.d/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -57,7 +61,7 @@
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf	
-	dh_installdocs
+	dh_installdocs -n
 	dh_installexamples
 #	dh_installmenu
 #	dh_installlogrotate
@@ -78,6 +82,7 @@
 	ln -s alml.1 debian/alml/usr/share/man/man1/alml-pageref.1
 	ln -s alml.1 debian/alml/usr/share/man/man1/alml-sp2be.1
 	ln -s alml.1 debian/alml/usr/share/man/man1/alml-sp2sp.1
+	ln -s alml.1 debian/alml/usr/share/man/man1/alml-crlf-filter.1
 
 #	dh_installinfo
 #	dh_undocumented
