## alml 2005.01.01-2.1

=== debian/changelog ===
alml (2005.01.01-2.1) unstable; urgency=low
  * NMU with maintainer's blessing.
  * Use dviselect instead of dvidvi (which is about to be removed).
    Closes: #328029.

 -- Matej Vela <vela@debian.org>  Wed, 28 Sep 2005 10:18:13 +0200
