=== debian/control ===
Source: alml
Section: text
Priority: optional
Maintainer: Gaetano Paolone (bigpaul) <bigpaul@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), gettext
Standards-Version: 3.5.8.0

Package: alml
Architecture: all
Depends: perl, tetex-bin (>= 0.9.990310-1), tetex-extra (>= 1.0.2), latex-ucs, latex-ucs-contrib, latex-ucs-uninames, html2ps (>= 1.0), liblocale-gettext-perl (>= 1.01-8), sharutils (>= 4.2.1-1), imagemagick (>= 4.2.8-9), sp, psutils (>= 1.17-9), gs, gs-common, sgml-base, sgml-data, tetex-base, dvipdfm, lilypond (>= 2.1.0), transfig, dviutils, gnuplot
Conflicts: gs-gpl (8.01-4), gs (8.01-4)
Description: SGML typesetting system able to generate PDF, PS, HTML and TXT
 Alml is a SGML typesetting system developed
 for a big italian document: "Appunti di informatica libera";
 Alml is made for very big documentation projects, and can generate
 PDF, PostScript, HTML and pure text output.
