## alml 2005.01.01-2.2

=== debian/changelog ===
alml (2005.01.01-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Fix broken conflicts (Closes: #352796).
  * Run update-fmtutil and update-catalog conditionally (Closes: #325911).

 -- Luk Claes <luk@debian.org>  Mon, 27 Feb 2006 19:59:03 +0100
