## alml 2005.01.01-2.2ubuntu1

=== debian/changelog ===
alml (2005.01.01-2.2ubuntu1) gutsy; urgency=low

  * debian/control:
    + dependencies:
      - drop latex-ucs-uninames (removed in favor of latex-ucs)
      - replace dvipdfm, tetex-bin with texlive-base-bin, texlive-latex-base
      - replace gs, gs-common with ghostscript
    + adhere to DebianMaintainerField spec.
  * debian/rules: call [ ! -f Makefile ] || $(MAKE) clean instead of
    -$(MAKE) clean.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Aug 2007 19:15:07 +0200
