=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	# Add here commands to clean up after the build process.
 	rm -f build-stamp configure-stamp
 	-cd debian && rm -rf files* substvars alml*
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 
 	dh_clean
